<!DOCTYPE html>
<html>
  <head>
    <meta charset="utf-8">
    <meta name="generator" content="GitLab Pages">
    <title>File3</title>
  </head>
  <body>


    <div class="n">
      <p>относительная страница в каталоге folder</p>
      <a href="../../index.html">ссылкa на относительную на страницу в каталоге 2 уровня выше текущего(назад)</a>
    </div>


  </body>
</html>
